Bug 80480 - Graphical installation fail with digital output
Graphical installation fail with digital output
Status: CLOSED NOTABUG
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda (Show other bugs)
phoebe
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-12-26 20:26 EST by Mario A. Vazquez
Modified: 2007-04-18 12:49 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-27 13:00:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mario A. Vazquez 2002-12-26 20:26:29 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; Q312461; Hotbar 
3.0)

Description of problem:
When a digital output of a Flat Panel attached to a video card the graphic 
installer neither the standard nor the low res version display an image.  It 
apparently goes out of sync.  This was tested on a Dell 1503F 15" Flat Panel 
attached to a GeForce 4 4200.  

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Plug the panel digital cable to the corresponding digital output of the 
video card (Tested on GeForce 4 4200)
2. Turn on the computer
3. Select any of the graphical installers.
    

Actual Results:  The screen goes blank with a message from the monitor that 
tells it cannot display the image.

Expected Results:  The installation screen should be visible

Additional info:

When using the analog conector only, or swithing to analog output if both 
cables are conected result in the graphical setup been there all the time.  
Just is not visible when using digital out. Had no other digital out monitor 
or Digital output video card to test against it.
Comment 1 Michael Fulbright 2002-12-27 11:18:33 EST
Could you try adding

resoluton=<mode>

to the boot command line, where <mode> is the native resolution of the LCD?

For example

linux resolution=1280x1024

would be how this option would be used for a LCD with a 1280x1024 native resolution.

Unfortunately we cannot currently probe the LCD type.
Comment 2 Michael Fulbright 2003-01-27 13:00:46 EST
Closing due to inactivity - please reopen if you have additional information to
add to the report.

Note You need to log in before you can comment on or make changes to this bug.